rematch - Bug #653
Feature # 652 (Open): [Feedback KH]

[FB] Man login update type textbox email
12/07/2024 04:08 AM - Nguyén Tra

Status: Resolved Start date: 11/11/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man login
2. Kiém tra hién thj

0 Két qua hién tai:
2. Textbox mail type= text

0 Két qua mong mudn:
2. Textbox mail type= email

Related issues:
Copied from Feature #484: [Admin site] [Dashboard] API Open

11/11/2024

History

#1 - 12/07/2024 04:08 AM - Nguyén Tra
- Copied from Feature #484: [Admin site] [Dashboard] APl added

#2 - 12/23/2024 03:32 AM - Nguyén Tra

- Tracker changed from Feature to Bug

- Subject changed from [Admin site] [Dashboard] API to [FB] Man login update type textbox email
- Description updated

- Assignee changed from Nguyén Tra to Tran Hung

#3 - 12/23/2024 07:56 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/23/2024 08:49 AM - Tran Hung

- Status changed from Implemented to Deployed

#5 - 12/23/2024 08:49 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 12/23/2024 09:11 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

01/20/2026
